Subject: Re: just compiled a 2.4.19 kernel with smp support...

From: "Benjamin Herrenschmidt" <[email-masked]>
Date: Mon, 21 Oct 2002 19:55:07 +0200

>I've just compiled a 2.4.19 kernel with smp support but when I do a cat
>/proc/cpuinfo I can only see one processor ? Do I need to set something more
>than SMP=y in make config ?
>
>I'm using a debian kernel source package with the patches for powerpc.

Newer machines need my latest tree for SMP

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/